	
		@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

		.section-basic{
		display: flex;
  		justify-content: center; /* Horizontal centering */
  		align-items: center;
  		flex-direction: column;
  		min-height: 638px;
  		position:relative;
	}
	.section-basic::before {
  		background-image: url('images2026/background_people.jpg');
  		background-size: cover;
  		background-position: center;
  		background-repeat: no-repeat;
  		inset:0;
  		content:'';
  		position:absolute; 
  		filter: brightness(50%);
	}

	.color-main{
		background-color:#acd3a8;
	}

	h1{
		color:#f6f1de;
		font-size:3.5em;
		text-align: center;
		isolation:isolate;
	}
	h2{
		color:#acd3a8;
		text-align: center;
		font-size:1.7em;
		isolation:isolate;
	}
	h3{
		color:black;
		font-size:2em;
	}
	.my-text1{
		color:#acd3a8;
		font-size:1.5rem;
		font-weight: 600;
		//letter-spacing: -0.03rem;
		//line-height: 1.1;
	}
	.my-text2{
		color:#8ab2a6;
		font-size:3rem;
		font-weight: 300;
	}
	.my-text3{
		color:#f6f1de;
		font-size:3rem;
		font-weight: 300;
		letter-spacing: -0.03rem;
		line-height: 1.1;
	}
	.my-text4{
		color:#3e3f5b;
		font-size:1rem;
		font-weight: 500;
	}
	.my-text5{
		color:#3e3f5b;
		font-size:3rem;
		font-weight: 200;
	}
	.my-text6{
		color:#f6f1de;
		font-size:1rem;
		font-weight: 200;
	}
	.my-text7{
		color:#f6f1de;
		font-size:1.2rem;
		font-weight: 700;
	}
	.my-text8{
		color:#f6f1de;
		font-size:3rem;
		font-weight: 700;
	}
	.my-text9{
		color:#8ab2a6;
		font-size:1.5rem;
		font-weight: 600;
	}
	.my-text10{
		color:#495d76;
		font-size:1rem;
		font-weight: 300;
	}
	.my-text11{
		color:#8ab2a6;
		font-size:2rem;
		font-weight: 600;
	}
	.my-text12{
		color:#8ab2a6;
		font-size:1rem;
		font-weight: 600;
	}
	.my-text13{
		color:#f6f1de;
		font-size:1rem;
		font-weight: 200;
	}
	.my-text14{
		//color:#f6f1de;
		font-size:1.2rem;
		font-weight: 700;
	}
	.text-onlight{
		color:#8ab2a6;
		font-size:1rem;
		font-weight: 300;
	}
	.col-center{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	ul.my-list {
	  list-style-type: none;
	  padding: 0;
	}
	ul.my-list li {
	  padding-left: 1.3em;
	  margin-bottom:1em;
	}
	ul.my-list li:before {
	  content: "\f067"; /* FontAwesome Unicode */
	  font-family: FontAwesome;
	  color:#8ab2a6;
	  display: inline-block;
	  margin-left: -1.3em; /* same as padding-left set on li */
	  width: 1.3em; /* same as padding-left set on li */
	}
	body{
		
		font-family: 'Montserrat', sans-serif;
		font-weight: 100;
	}
	